## fonts-compagnon 0.2

=== debian/changelog ===
fonts-compagnon (0.2-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 18:26:35 +0000

fonts-compagnon (0.2-3) unstable; urgency=medium

  * Bump standards version to 4.6.0.
  * Bump debhelper version to 13.
  * Update maintainer address.
  * Fix the letter n. Thanks Jan Claeys.
  * Try to fix the names.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Dec 2021 23:17:42 +0100

fonts-compagnon (0.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    - Drop unnecessary ${shlibs:Depends}, we are not providing any
      shared library packgaes.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 16:00:16 -0500

fonts-compagnon (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #950034)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Jan 2020 10:11:34 +0100
