=== debian/control ===
Source: fonts-compagnon
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-compagnon.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-compagnon
Homepage: https://gitlab.com/velvetyne/compagnon

Package: fonts-compagnon
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: typeface family composed of five distinctive styles
 Font that finds its inspiration in the online archives of Typewriter Database
 specimens and combines different periods of the history of typewriter
 typefaces. Each weight is based on singular references relating to significant
 periods aiming to underline the evolution of typewriter characters as they are
 called.
