=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontmake -o otf -u sources/Compagnon-Italic.ufo
	fontmake -o otf -u sources/Compagnon-Light.ufo
	fontmake -o otf -u sources/Compagnon-Medium.ufo
	fontmake -o otf -u sources/Compagnon-Roman.ufo
	fontmake -o otf -u sources/Compagnon-Bold.ufo

override_dh_auto_clean:
	rm -rf instance_ufo/* master_ufo/* master_otf/* instance_otf/*
